Requiring libsofs-1.1.1 now

master
Thomas Schmitt 12 years ago
parent cf95cce64f
commit 73090436d4
  1. 2
      configure.ac
  2. 5
      libisoburn/libisoburn.h
  3. 2
      xorriso/xorriso_timestamp.h

@ -304,7 +304,7 @@ AC_CHECK_HEADER(libisofs/libisofs.h)
dnl Check for proper library versions
LIBBURN_REQUIRED=1.1.0
LIBISOFS_REQUIRED=1.1.0
LIBISOFS_REQUIRED=1.1.1
PKG_CHECK_MODULES(LIBBURN, libburn-1 >= $LIBBURN_REQUIRED)
PKG_CHECK_MODULES(LIBISOFS, libisofs-1 >= $LIBISOFS_REQUIRED)

@ -242,7 +242,7 @@ void isoburn_version(int *major, int *minor, int *micro);
*/
#define isoburn_libisofs_req_major 1
#define isoburn_libisofs_req_minor 1
#define isoburn_libisofs_req_micro 0
#define isoburn_libisofs_req_micro 1
/** The minimum version of libburn to be used with this version of libisoburn
at compile time.
@ -620,7 +620,8 @@ void isoburn_toc_session_get_leadout_entry(struct isoburn_toc_session *s,
@since 0.1.6
@param s The session handle
@param num returns the number of tracks in the array
@return the address of the array of track handles
@return the address of the array of track handles,
NULL if no tracks are registered with session s
*/
struct isoburn_toc_track **isoburn_toc_session_get_tracks(
struct isoburn_toc_session *s, int *num);

@ -1 +1 @@
#define Xorriso_timestamP "2011.07.03.093500"
#define Xorriso_timestamP "2011.07.03.181840"

Loading…
Cancel
Save